## speakup-tools 0.0~git20121016.1

=== Makefile ===
include Defaults.mk

all:

%:
	$(MAKE) -C locales $@
	$(MAKE) -C man $@
	$(MAKE) -C scripts $@
