=== locales/Makefile ===
include ../Defaults.mk

%:
	$(MAKE) -C en_CA $@
	$(MAKE) -C fr $@
