## speakup-tools 0.0~git20110720.1

=== debian/changelog ===
speakup-tools (1:0.0~git20110720.1-1) unstable; urgency=low

  * control: Rework description. Make speakup-tools arch:all. Add myself as
  uploader and set debian-a11y as maintainer.
  * changelog: Fix version to be greater than the old package from speakup.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Mar 2012 00:00:44 +0100

speakup-tools (0.0~git20110720-1) unstable; urgency=low

  * Initial release. Closes: #634934 

 -- Jean-Philippe MENGUAL <texou@accelibreinfo.eu>  Wed, 20 Jul 2011 15:44:30 +0200
