=== debian/control ===
Source: speakup-tools
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Jean-Philippe MENGUAL <texou@accelibreinfo.eu>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-a11y/speakup-tools.git
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/speakup-tools.git;a=summary

Package: speakup-tools
Architecture: all
Suggests: speechd-up, espeakup
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to customize speakup module
 This package provides three scripts to configure and make easier using
 speakup_soft module.
 .
 - speakupconf allows one to save and restore speakup's customizable variables.
 - speakup_setlocale allows one to choose another language so that speakup's
 messages are localized.
 - talkwith allows one to easily switch between speech synthesizers.
