## speakup-tools 0.0~git20121016.1

=== debian/changelog ===
speakup-tools (1:0.0~git20121016.1-6) unstable; urgency=medium

  [ Samuel Thibault ]
  * copyright: Factorize licence paragraphs.
  * control: Update alioth list domain.
  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Bump debhelper compat to 12.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Strip unusual field spacing from debian/control.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:07:59 +0100

speakup-tools (1:0.0~git20121016.1-5) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * control: Set Vcs-* to salsa.debian.org.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 29 Aug 2019 00:55:35 +0200

speakup-tools (1:0.0~git20121016.1-4) unstable; urgency=medium

  * control: Bump Standards-Version to 4.2.0 (no changes).
  * control: Mark speakup-tools Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:10:20 +0100

speakup-tools (1:0.0~git20121016.1-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

  [ Paul Gevers ]
  * control: Add homepage field

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:32:26 +0200

speakup-tools (1:0.0~git20121016.1-2) unstable; urgency=low

  * compat: bump to 9.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 20 Dec 2015 15:13:26 +0100

speakup-tools (1:0.0~git20121016.1-1) unstable; urgency=low

  * New upstream snapshot.
    - Fixes bashism. Closes: #690653
  * control:
    - Fix section & priority according to ftp-master override.
    - Fix list indentation in description.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Mar 2012 01:52:19 +0100
