=== debian/control ===
Source: speakup-tools
Section: admin
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Jean-Philippe MENGUAL <texou@accelibreinfo.eu>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://linux-speakup.org/
Vcs-Git: https://salsa.debian.org/a11y-team/speakup-tools.git
Vcs-Browser: https://salsa.debian.org/a11y-team/speakup-tools

Package: speakup-tools
Architecture: all
Multi-Arch: foreign
Suggests: speechd-up, espeakup
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to customize speakup module
 This package provides three scripts to configure and make easier using
 speakup_soft module.
 .
  - speakupconf allows one to save and restore speakup's customizable variables.
  - speakup_setlocale allows one to choose another language so that speakup's
  messages are localized.
  - talkwith allows one to easily switch between speech synthesizers.
